/* Hero */

#promovideo-links {
  position: relative;
}
#promovideo-link-left,
#promovideo-link-right {
  position: absolute;
  top: 0;
  height: 850px;
  width: 49%;
  
/* The following three lines are new */
  z-index: 9;
  background-color: rgba(0,0,0,0);
  cursor: pointer;
/* The above three lines are new */

}
#promovideo-link-left {
  left: 0;
}
#promovideo-link-right {
  right: 0;
}
.home-vid-hero .span12 {
  margin-left: 0;
}

.row-fluid.header-hero,
#main>.row-fluid.home-hero {
  padding: 0;
  max-width: none;
  margin: 0 auto;
}
.hero-slide-wrapper.span-3,
.hero-slide-wrapper.span-4,
.hero-slide-wrapper.span-6,
.hero-slide-wrapper.span-8,
.hero-slide-wrapper.span-12 {
  height: 550px;
  margin: 0;
  background-position: center top;
  background-repeat: no-repeat;
}
.hero-slide-wrapper.span-3,
.hero-slide-wrapper.span-4 {
  width: 33.333%;
}

.video-row-single {
  
  background: #b1c0b8 url('main-bg.jpg') center top no-repeat;
  background-size: cover;
}

.hero-slide-wrapper.span-3:nth-child(3),
.hero-slide-wrapper.span-3:nth-child(4) {
  height: 275px;
}

.hh-alt-layout .hero-slide-wrapper.span-4 {
  width: 25%;
}
.hh-alt-layout .hero-slide-wrapper.span-4:first-child {
  width: 50%;
}

.hh-alt-alt-layout .hero-slide-wrapper.span-4 {
  height: 275px;
}
.hh-alt-alt-layout .hero-slide-wrapper.span-4:first-child {
  width: 66.666%;
  height: 550px;
}

.hero-slide-wrapper.span-6 {
  width: 50%;
}
.hero-slide-wrapper.span-8 {
  width: 66.666%;
}
.hero-slide-wrapper.span-12 {
  width: 100%;
}
.hero-slide-wrapper {
  background-size: cover;
  background-position: center top;
}
.hero-slide .agegate-active div.verify {
  position: relative;
}
.hero-slide {
  width: 100%;
  height: 100%;
}
.hero-slide img {
  display: none;
  cursor: pointer;
}
.hero-slide a {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: transparent url('hero-darken.png') bottom center repeat-x;
  position: relative;
  cursor: pointer;
}
.hero-slide .hero-section {
  position: absolute;
  left: 10px;
  top: 10px;
  color: white;
  text-transform: uppercase;
}
.hero-slide .hero-title {
  position: absolute;
  left: 0;
  bottom: 30px;
  text-align: center;
  margin-left: 5%;
  margin-right: 5%;
  color: white;
  font-weight: 700;
  font-size: 24px;
  text-shadow: 2px 2px 2px black;
  line-height: 28px;
  width: 90%;
}
.hero-carousel-static {
  display: block;
}
.slide:hover {
  opacity: 0.9;
  cursor: pointer;
}

/* AdTech */
.adtech-wide-row {
  margin-top: 30px;
  margin-bottom: 30px;
}
.adtech-wide-row.adtech-row-fourth {
  margin-top: 0px;
}

/* Remove span-4 properties */
.row-news-single-item .item.article.span-4 {
  float: none;
  width: auto;
}
.row-news-adtech .item.article.span-4 {
  float: none;
  width: auto;
}
.row-news-triple .item.article.span-4 {
  float: none;
  width: auto;
}
.row-news-triple .item div.tags {
  display: none;
}
.row-news-triple .span-4.row-inner.contentsummary {
  width: 31.614893614%;
  *width: 31.4117021246383%;
}

/* Adtech Wide */
.adtech-wide {
  max-width: 980px;
  margin: 0 auto;
}
.row-adtech-wide {
  margin-top: 30px;
  margin-bottom: 30px;
}
/* News Row Single */
.row-news-triple .contentsummary .item,
.row-news-single .item,
.row-news-adtech .contentsummary .item {
  background-color: white;
  padding: 0 20px 0 0;
  margin: 0 0 30px 0;
  color: #3d4255;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6em;
  border: none;
  border-width: 0;
}

.row-news-adtech .contentsummary .item {
  margin: 0;
}
.row-news-triple .contentsummary .item {
  padding-bottom: 10px;
  padding-right: 0;
}
.row-news-adtech .contentsummary .item:first-child {
  margin-top: 0;
  margin-bottom: 20px;
}
.row-news-single {
  margin-top: 30px;
  margin-bottom: 30px;
}
.row-news-single .item {
  margin: 0;
}
.contentsummary .vertical {
  border: none;
  border-width: 0;
}
.row-news-single .actions {
  display: none;
}
.row-news-triple .contentsummary .item>a img,
.row-news-single .item>a img,
.row-news-adtech .contentsummary .item>a img {
  width: 100%;
  height: auto;
  max-width: none;
}
.row-news-triple .contentsummary .item>a,
.row-news-single .item>a,
.row-news-adtech .contentsummary .item>a {
  display: block;
  width: 31.25%;
  max-width: 280px;
  height: auto;
  overflow: hidden;
  float: left;
  text-align: center;
  margin-right: 20px;
}
.row-news-triple .contentsummary .item>a {
  height: 240px;
  overflow: hidden;
  max-width: none;
}
.row-news-triple .contentsummary .item>a img {
  width: 100%;
  height: auto;
}
.row-news-single .item>a {
  width: 50%;
  max-width: 580px;
  max-height: 350px;
}
.row-news-single .contentsummary {
  display: none;
}
.row-news-triple .contentsummary .item h3,
.row-news-single .item h3,
.row-news-adtech .contentsummary .item h3 {
  line-height: 1.2em;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 18px;
}
.row-news-adtech .contentsummary .item h3 {
  margin-top: 0;
  padding-top: 18px;
}
.row-news-triple .contentsummary .item h3 {
  padding-top: 0px;
  margin-bottom: 10px;
}
.row-news-triple .contentsummary .item p,
.row-news-single .item p,
.row-news-adtech .contentsummary .item p {
  display: none;
}
.row-news-triple .contentsummary .item .news_date,
.row-news-single .item .news_date,
.row-news-adtech .contentsummary .item .news_date {
  display: block;
  margin: 10px 10px 6px 10px;
  font-weight: 300;
}
.row-news-triple .contentsummary .item .news_date span,
.row-news-single .item .news_date span,
.row-news-adtech .contentsummary .item .news_date span {
  display: none;
}
.row-news-triple .contentsummary .item h3 a,
.row-news-single .item h3 a,
.row-news-adtech .contentsummary .item h3 a {
  color: #30363e;
}
.row-news-triple .contentsummary .item h3 a:hover,
.row-news-single .item h3 a:hover,
.row-news-adtech .contentsummary .item h3 a:hover {
  color: #aa1413;
  text-decoration: none;
}
.row-news-triple .contentsummary .item strong,
.row-news-single .item strong,
.row-news-adtech .contentsummary .item strong {
  margin-bottom: 10px;
  font-weight: 400;
  display: block;
}

.ellip {
  display: block;
  height: 100%;
}

.ellip-line {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 100%;
}

.ellip,
.ellip-line {
  position: relative;
  overflow: hidden;
}

.row-news-triple .contentsummary .item:after,
.row-news-single .item:after,
.row-news-adtech .contentsummary .item:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.row-news-adtech {
  margin-top: 30px;
  margin-bottom: 30px;
}
.news-component .contentsummary-scrollable.vertical,
.news-component .actions {
  display: none;
}
.row-news-triple .contentsummary .item h3 {
  margin-left: 10px;
  margin-right: 10px;
  font-size: 22px;
}
.row-news-single .item p.article-type,
.row-news-adtech .contentsummary .item p.article-type {
  display: none;
}
.row-news-single .item p.news_date,
.row-news-adtech .contentsummary .item p.news_date {
  display: block;
  padding-top: 20px;
  margin-bottom: 0px;
  margin-top: 0;
}
.row-news-triple .contentsummary .item p,
.row-news-triple .contentsummary .item strong {
  margin-left: 10px;
  margin-right: 10px;
}
.row-news-triple .contentsummary .item>a {
  width: 100%;
  float: none;
  display: block;
  background-color: white;
}
.row-news-triple .contentsummary .item>a img {
  display: block;
  float: none;
  margin: 0;
}
.row-news-triple .item {
  height: 414px;
}

.row-adtech-large {
  width: 100%;
  background-color: #acb2bd;
  display: block;
  max-width: none;
  padding-top: 30px;
  padding-bottom: 30px;
}
.row-adtech-large .span-12.row-inner{
  float: none;
  margin: 0 auto;
  text-align: center;
}

/* Video Single */
.row-video-single,
.row-video-triple {
  margin-top: 30px;
  margin-bottom: 30px;
}
.youtube {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.youtube .verify {
  margin-top: -25px;
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.span-4 .youtube {
	padding-bottom: 53.25%;
	padding-top: 20px;
}
.span-4 .youtube:first-child {
	margin-bottom: 7%;
}

video#big-video-vid_html5_api.vjs-tech {
  position: relative !important;
}
.vjs-control-bar {
  display: none;
}
#promovideo-wrapper {
  margin: 0;
  overflow: hidden;
}

.row-fluid.home-vid-hero {
  max-width: none;
}

/* Homepage Video BG */
#big-video-vid,
#details-big-video-vid {
  position: absolute;
}
.home-vid-hero,
.video-details-region {
  position: relative;
  width: 100%;
  height: 700px;
  overflow: hidden;
  /*background: black url('ACU_2_HB.jpg') center center no-repeat;*/
  background-size: cover;
}
.home-vid-hero {
  height: 860px;
}
.row-fluid.video-details-region {
  max-width: none;
}
.row-fluid.home-vid-hero #promovideo,
.row-fluid.video-details-region #detailsvideo {
  max-width: 1180px;
  margin: 0 auto;
  position: relative;
  height: 700px;
}
.row-fluid.home-vid-hero #promovideo {
  height: 860px;
}


#big-video-wrap,
.row-fluid.home-vid-hero .span-12,
.row-fluid.video-details-region .span-12 {
  position: absolute;
  left: 0;
  top: 0;
}
#promovideo .acu-logo {
  text-align: center;
  padding-top: 10px;
  max-width: 345px;
  margin: 0 auto;
}
.hero-guillotine {
  width: 36.4%;
  text-align: center;
	margin-bottom: 2%;
  opacity: 0;
  bottom: -50px;
}
.hero-guillotine h2 {
  font-size: 24px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  margin: 0;
  line-height: 111px;
}
.hero-guillotine h2.two-lines {
  line-height: 0;
}
.hero-guillotine h2.two-lines .line-1{
  display: block;
  height: 28px;
  line-height: 28px;
  padding-top: 28px;
}
.hero-guillotine h2.two-lines .line-2 {
  display: block;
  height: 28px;
  line-height: 28px;
  padding-bottom: 27px;
}
.hero-guillotine a {
  color: white;
  text-shadow: 1px 1px 1px black;
}
.hero-guillotine a:hover {
  text-decoration: none;
}

#hero1 {
  left: -2%;
  position: absolute;
  background: transparent url('home-guillotine-bg1.png') center center no-repeat;
  background-size: contain;
}
#hero2 {
  left: 29%;
  position: absolute;
  background: transparent url('home-guillotine-bg2.png') center center no-repeat;
  background-size: contain;
}
#hero3 {
  left: 60%;
  position: absolute;
  background: transparent url('home-guillotine-bg3.png') center center no-repeat;
  background-size: contain;
}
#hero1:hover {
  background-image: url('home-guillotine-bg1-over.png');
}
#hero2:hover {
  background-image: url('home-guillotine-bg2-over.png');
}
#hero3:hover {
  background-image: url('home-guillotine-bg3-over.png');
}
#hero1 h2 {
  margin-left: 10%;
}
#hero3 h2 {
  margin-left: 15%;
}
/* Details Video Section */
#detailsvideo h2,
#detailsvideo h3 {
  color:white;
  text-shadow: 1px 1px 1px black;
  text-transform: uppercase;
  position: absolute;
}
#detailsvideo h2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  font-size: 66px;
  left: 0;
  bottom: 50px;
}
#detailsvideo h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 40px;
  left: 0;
  bottom: 100px;
}
.cta-block {
  width: 486px;
  height: 146px;
  background-size: contain;
  position: absolute;
  right: 0;
}
.cta-block.block-1 {
  background: transparent url('details-bg-1.png') center center no-repeat;
  top: 6%;
}
.cta-block.block-2 {
  background: transparent url('details-bg-2.png') center center no-repeat;
  top: 28%;
}
.cta-block.block-3 {
  background: transparent url('details-bg-3.png') center center no-repeat;
  top: 50%;
}
.cta-block.block-4 {
  background: transparent url('details-bg-4.png') center center no-repeat;
  top: 72%;
}
.cta-block .message {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 22px;
  color: white;
  text-shadow: 1px 1px 1px black;
}
.cta-block .message.line-1 {
  padding-top: 40px;
  padding-left: 82px;
}
.cta-block .message.line-2 {
  padding-left: 95px;
}
.cta-block .message.line-3 {
  padding-left: 108px;
}
.cta-block-inner {
  position: relative;
}
.cta-block-inner .cta {
  position: absolute;
  width: 358px;
  height: 25px;
  left: 0;
  top: 115px;
}
.cta-block .cta span.link {
  height: 25px;
  line-height: 25px;
  font-size: 10px;
  font-weight: 700;
  text-transform: uppercase;
  padding-left: 30px;
  margin-right: 30px;
  display: block;
  float: right;
  background: transparent url('details-cta-yellow.png') left top no-repeat;
  color: black;
  position: relative;
}
.cta-block .cta span.link .after {
  position: absolute;
  right: -30px;
  top: 0;
  display: block;
  width: 30px;
  height: 25px;
  background: transparent url('details-cta-yellow.png') right top no-repeat;
}
.cta-block .cta.blue span.link,
.cta-block .cta.blue span.link .after {
  background-image: url('details-cta-blue.png');
  color: white;
}
.cta-block a {
  text-decoration: none;
  display: block;
  width: 486px;
  height: 146px;
}
.cta-block a:hover {
  background: transparent url('shard-hover-overlay.png') left top no-repeat;
}
.home-vid-hero,
.video-details-region {
  background-color: black;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
.home-vid-hero,
.video-details-region {
  background-color: black;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  /*background-image: url('ac-home-hero-bg.jpg');*/
}

@media (min-width: 768px) {

  .span-4 div.verify p.legal-msg {
    font-size: 14px;
    padding-top: 0;
  }
  .span-4 div.verify div.age-cont {
    padding-top: 8%;
  }
  .hero-slide div.verify div.age-cont {
    padding-top: 20%;
  }
  .span-4 div.verify .age-gate-link {
    font-size: 11px;
    line-height: 11px;
  }
  .span-4 div.verify input[type=button] {
    padding: 10px 40px;
  }
  
  .agegate-active div.verify {
    position: absolute;
    width: 100%;
    height: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  div.youtube.agegate-active {
    padding-bottom: 56.25%;
    height: 0;
  }
  .span-8 div.youtube.agegate-active {
    padding-bottom: 58.25%;
  }
  div.verify div.age-cont {
    padding-top: 10%;
  }
  
}

@media (min-width: 768px) and (max-width: 979px) {
  .span-4 div.verify p.legal-msg {
    font-size: 11px;
  }
  .span-4 div.verify .age-gate-link {
    display: none;
  }
}

@media (max-width: 1050px) {
  
  #detailsvideo h3 {
    font-size: 24px;
    bottom: 80px;
    margin-left: 17px;
  }
  #detailsvideo h2 {
    font-size: 34px;
    margin-left: 20px;
  }
}

@media (max-width: 979px) {
  /* AdTech */
  .adtech-wide-row {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .adtech-wide-row.adtech-row-first,
  .adtech-wide-row.adtech-row-third {
    margin-bottom: 10px;
  }

  #promovideo .acu-logo img {
    width: 75%;
  }
  .home-vid-hero {
    height: 550px;
  }
  .row-fluid.home-vid-hero #promovideo {
    height: 550px;
  }
  #promovideo-link-left,
  #promovideo-link-right {
    height: 550px;
  }
  .hero-guillotine h2 {
    font-size: 20px;
    line-height: 80px;
  }
  .hero-guillotine h2.two-lines {
    line-height: 0;
  }
  .hero-guillotine h2.two-lines .line-1{
    display: block;
    height: 24px;
    line-height: 24px;
    padding-top: 16px;
  }
  .hero-guillotine h2.two-lines .line-2 {
    display: block;
    height: 24px;
    line-height: 24px;
    padding-bottom: 16px;
  }
  
  .hero-slide .hero-title {
    font-size: 20px;
    line-height: 24px;
  }
  
  .single-slide.hero-carousel-static .hero-slide-wrapper.span-12 {
    height: 340px;
  }
  
  .row-news-triple .item {
    height: 394px;
  }
  .row-news-triple .span-4.row-inner.contentsummary {
    width: 31.14893614%;
    *width: 31.0117021246383%;
  }
  .bxslider div.hero-slide-wrapper {
    width: 100%;
  }
  .bxslider {
    margin: 0;
    padding: 0;
  }
  .bxslider>div {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 248px;
    background-position: center top;
  }
  .hero-slide-c1 .hero-carousel.bxslider {
    display: none;
  }
  .hero-slide .hero-section {
    font-size: 10px;
  }
  .hero-slide .hero-title {
    bottom: 20px;
  }
  .row-inner>div {
    margin-left: 10px;
    margin-right: 10px;
  }
  .row-news-triple .row-inner>div.item-wrapper {
    margin: 0;
  }
  .row-news-adtech .span-3 a {
    display: block;
    padding-right: 10px;
  }
  .row-adtech-large {
    padding: 0px;
  }
  .row-adtech-large .row-inner {
    padding: 10px;
  }
  .row-adtech-large-video .row-inner {
    padding: 0px;
  }
  .row-news-triple {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .row-news-triple .contentsummary .item {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  
  .row-news-triple .contentsummary .item h3,
  .row-news-single .item h3,
  .row-news-adtech .contentsummary .item h3 {
    font-size: 18px;
    padding-top: 0px;
    margin-bottom: 8px;
  }
  .row-news-triple .contentsummary .item h3 {
    padding-top: 0px;
  }
  
  .row-news-single .item>a {
    max-height: 280px;
  }
  
  .row-news-triple .contentsummary .item strong,
  .row-news-single .item strong,
  .row-news-adtech .contentsummary .item strong {
    font-size: 14px;
    line-height: 1.4em;
  }
  
}


@media (max-width: 767px) {
  .row-video-triple {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #detailsvideo h3 {
    font-size: 20px;
    bottom: 30px;
    margin-left: 17px;
  }
  #detailsvideo h2 {
    font-size: 30px;
    margin-left: 20px;
    bottom: 7px;
  }
  
  #promovideo .acu-logo img {
    width: 50%;
  }
  .home-vid-hero {
    height: 400px;
  }
  .row-fluid.home-vid-hero #promovideo {
    height: 400px;
  }
  #promovideo-link-left,
  #promovideo-link-right {
    height: 400px;
  }
  
  .hero-guillotine h2 {
    font-size: 16px;
    line-height: 60px;
  }
  
  div.verify.hide-comp2,
  div.verify.hide-comp3 {
    width: 100%;
  }
  
  div.verify div.age-cont {
    padding-top: 8%;
  }

  .row-news-triple .item {
    height: auto;
  }
  .row-news-triple .span-4.row-inner.contentsummary {
    width: 100%;
  }

  
  .hero-carousel-static {
    display: none;
  }
  .single-slide.hero-carousel-static {
    display: block;
  }
  .single-slide.hero-carousel-static .hero-slide-wrapper.span-12 {
    height: 240px;
  }
  .hero-slide-c1 .hero-carousel.bxslider {
    display: block;
  }
  
  .row-news-triple .contentsummary .item h3,
  .row-news-single .item h3,
  .row-news-adtech .contentsummary .item h3 {
    font-size: 14px;
    padding-top: 0px;
    margin-bottom: 8px;
    margin-top: 0;
  }
  
  .row-news-triple .contentsummary .item strong,
  .row-news-single .item strong,
  .row-news-adtech .contentsummary .item strong {
    font-size: 11px;
    line-height: 1.4em;
    margin-bottom: 0;
  }
  
  .row-news-triple .contentsummary .item>a img,
  .row-news-single .item>a img,
  .row-news-adtech .contentsummary .item>a img {
    width: auto;
    height: 100%;
    max-width: none;
  }
  .row-news-triple .contentsummary .item>a,
  .row-news-single .item>a,
  .row-news-adtech .contentsummary .item>a {
    display: block;
    float: left;
    width: 40%;
    max-width: 150px;
    height: 160px;
  }
  
  .row-news-single .item p.article-type,
  .row-news-adtech .contentsummary .item p.article-type,
  .row-news-triple .contentsummary .item p.article-type {
    display: none;
    padding-top: 8px;
    margin-bottom: 4px;
    margin-top: 0;
    font-size: 11px;
  }
  
  .row-news-single .item p.news_date,
  .row-news-adtech .contentsummary .item p.news_date,
  .row-news-triple .contentsummary .item p.news_date {
    padding-top: 8px;
    margin-bottom: 4px;
    margin-top: 0;
    font-size: 11px;
  }
  
  .row-video-triple .span-8.row-inner {
    margin-bottom: 10px;
  }
  .row-video-triple .span-4 .youtube:first-child {
    margin-bottom: 10px;
  }
  .row-video-single {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .row-adtech-wide,
  .row-news-single,
  .row-news-adtech {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .row-news-triple {
    margin-top: 0;
  }
  .row-news-adtech {
    margin-bottom: 0;
  }
  .row-news-adtech .contentsummary .item:first-child {
    margin-bottom: 10px;
  }
  .row-news-triple .row-inner>div.item-wrapper {
    margin-left: 10px;
    margin-right: 10px;
  }
  .row-news-triple .contentsummary .item {
    padding-bottom: 0;
    padding-right: 0;
  }
}


@media (max-width: 639px) {
  div.verify div.age-cont {
    padding-top: 3%;
  }
  .hero-guillotine h2 {
    font-size: 16px;
    line-height: 70px;
  }
  #hero1 {
    margin-top: 12%;
  }
  #hero1, #hero2, #hero3 {
    position: relative;
    width: 100%;
    left: 0;
  }
  
  .cta-block.block-1 {
    top: 2%;
  }
  .cta-block.block-2 {
    top: 24%;
  }
  .cta-block.block-3 {
    top: 46%;
  }
  .cta-block.block-4 {
    top: 68%;
  }
  
  
  .home-vid-hero {
    height: 190px;
  }
  .row-fluid.home-vid-hero #promovideo {
    height: 190px;
  }
  #promovideo-link-left,
  #promovideo-link-right {
    height: 190px;
  }
  
}
@media (max-width: 465px) {
  .cta-block {
    right: auto;
    left: -10%;
  }
}



/* EMEA HEADER FULL SIZE */
.home-header-full-size {
background: url('home_header_full_size.jpg');
height: 500px;
background-size: cover;
background-position: center top;
background-repeat: no-repeat;}